function e(o) {
  var c = function(t) {
    Error.call(t), t.stack = new Error().stack;
  }, r = o(c);
  return r.prototype = Object.create(Error.prototype), r.prototype.constructor = r, r;
}
export {
  e as createErrorClass
};
